* {

    box-sizing: border-box;
}

body {

    font-family: 'Roboto', sans-serif;
}

.hero {
    background-color: #181D23;
    padding-top: 250px;
    padding-bottom: 250px;

    text-align: center;
    color: #fff;
}

.hero_title {
    font-size: 64px;
    font-weight: 700;
    line-height: 80px;
    
    text-transform: uppercase;
    margin-bottom: 8px;

}

.hero_subtitle {
    font-size: 64px;
    font-weight: 700;
    line-height: 80px;
    
    text-transform: uppercase;
    margin-bottom: 32px;

    background-image: linear-gradient(90deg, #A36BFD 0%, #FFA645 100%);
    background-clip: text;
    -webkit-text-fill-color: transparent;

}

.hero_button {
    padding: 12px 24px;
    border-radius: 24px;
    background-image: linear-gradient(90deg, #A36BFD 0%, #FFA645 100%);

    font-size: 16px;
    font-weight: 700;
    line-height: 24px;
    
    color: #fff;
    border: none;

    display: block;
    margin: 0 auto 37px;

}

